﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Motus", "Motus\Motus.csproj", "{6AE32051-E4EC-4E94-8EDA-D1112B8A34F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6AE32051-E4EC-4E94-8EDA-D1112B8A34F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6AE32051-E4EC-4E94-8EDA-D1112B8A34F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6AE32051-E4EC-4E94-8EDA-D1112B8A34F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6AE32051-E4EC-4E94-8EDA-D1112B8A34F0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B5FBF29A-A8D5-420E-905F-1C0708000E08}
	EndGlobalSection
EndGlobal
